.content-sociallinks {
    @include media-breakpoint-up('sm') {
        .sociallinks-list {
            // justify-content: center;
        }
    }
    .sociallinks-item {
        width: auto;
    }
    .sociallinks-link {
        justify-content: center;
        align-items: center;
        flex-shrink: 0;
        width: 2.5rem;
        height: 2.5rem;
        color: inherit;
        opacity: .75;
        transition: all ease-in-out .3s;
        background-color: rgba(255, 255, 255, .05);
        &:hover {
            opacity: 1;
            background-color: rgba(255, 255, 255, .15);
        }
    }
    .sociallinks-link-label {
        display: none;
    }
    .sociallinks-link-facebook:hover {
        background-color: $facebook;
    }
    .sociallinks-link-twitter:hover {
        background-color: $twitter;
    }
    .sociallinks-link-instagram:hover {
        background-color: $instagram;
    }
    .sociallinks-link-github:hover {
        background-color: $github;
    }
    .sociallinks-link-linkedin:hover {
        background-color: $linkedin;
    }
    .sociallinks-link-xing:hover {
        background-color: $xing;
    }
    .sociallinks-link-youtube:hover {
        background-color: $youtube;
    }
    .sociallinks-link-vk:hover {
        background-color: $vk;
    }
    .sociallinks-link-vimeo:hover {
        background-color: $vimeo;
    }
    .sociallinks-link-website:hover {
        background-color: $website;
    }
    .sociallinks-link-rss:hover {
        background-color: $rss;
    }
}

